
BHP150 | AZD 1222 - Bug #6071

Closure of CRFs

25/05/2022 11:51 - Agripa Kaunda

Status: Resolved Start date: 25/05/2022

Priority: Normal Due date: 05/07/2022

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

PID 1689-7(CLOSE VISIT 1077),PID 1687-1(MISTAKENLY OPENED VISIT 1077.1),PID 1531-1(CLOSE AE FOR 1028,CLOSE

1098.1),PID 1675-6(MISTAKENLY OPENED DAY 1028 INSTEAD OF 1070),PID 0926-4(CORRECT NAME FROM SIYANGA TO

SIYANI),PID 0926-4 AND 0352-3 (CLOSE VISIT 1182.1),PID 1167-4,1084-1 AND 0457-0(CLOSE VISIT 1098.1),PID 1685-5(CLOSE

VISIT 1077.1).

History

#1 - 24/06/2022 09:08 - Ame Diphoko

- Assignee changed from Ame Diphoko to Nimrod Munatsi

#2 - 27/06/2022 11:37 - Nimrod Munatsi

- Due date set to 28/06/2022

#3 - 05/07/2022 08:01 - Nimrod Munatsi

- Due date changed from 28/06/2022 to 05/07/2022

#4 - 05/07/2022 10:36 - Nimrod Munatsi

- Status changed from New to Resolved
